Bug 136269 - 'lock screen' doesnt work if screensaver is set to 'none'
Summary: 'lock screen' doesnt work if screensaver is set to 'none'
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xscreensaver   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-19 00:30 UTC by Dave Jones
Modified: 2015-01-04 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-26 18:28:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2004-10-19 00:30:34 UTC
Scenario: I disabled the screensaver whilst I was watching a dvd,
and afterwards forgot to enable it again.  Sometime later, I was
baffled why 'lock screen' option from the gnome menu wasn't working
any more.

If screensaver is disabled, 'lock screen' should at least put up an
empty black screen IMO.

Comment 1 Richard Hughes 2005-02-19 15:56:36 UTC
Me too. Took a few minutes realising that I had to enable my screensaver again.

Comment 2 Jamie Zawinski 2005-02-28 03:31:20 UTC
The right fix is for the DVD-playing programs to report a playing movie as
"activity" to xscreensaver so that it doesn't blank while the movie is playing
and not paused.  See FAQ: http://www.jwz.org/xscreensaver/faq.html#dvd

Comment 3 Matthias Clasen 2006-11-26 18:28:07 UTC
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component




Note You need to log in before you can comment on or make changes to this bug.